map: Кластер
gamemode: Пісочниця
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: Ваніла
roundId: 26716
endTick: 11786499
duration: 00:37:26.3244072
fileCount: 685
size: 123100118
uncompressedSize: 747362446
endTime: 2.06:34:00.8476260
...
